package de.ctdo.crashtest;


import de.ctdo.crashtest.game.TheGame;
import de.ctdo.crashtest.gui.IGuiControl;
import de.ctdo.crashtest.gui.MainGui;

public class Steuerung {

    private TheGame game;
    private IGuiControl gui;


    public static void main(String args[]) {

        new Steuerung();

    }

    public Steuerung() {
        gui = new MainGui();

        game = new TheGame(gui);


    }

    
}
